Ipelib

- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# ipe::CanvasObserver Member List

This is the complete list of members for ipe::CanvasObserver, including all inherited members.

canvasObserverMouseAction(int button) | ipe::CanvasObserver | `[virtual]`
canvasObserverPositionChanged() | ipe::CanvasObserver | `[virtual]`
canvasObserverSizeChanged() | ipe::CanvasObserver | `[virtual]`
canvasObserverToolChanged(bool hasTool) | ipe::CanvasObserver | `[virtual]`
canvasObserverWheelMoved(int degrees) | ipe::CanvasObserver | `[virtual]`